dataset: tabular
version: v0.3.1
subset: sedar_imgs
files:
- filename: 64baa9f0307dee47b03a9b8d934da786228c924f0ab24d78b2bf887606a65b05_2022_01_00030582-4.jpg
  pages:
  - page: 0
    regions: []
  exec_time: 0.0
